@charset "UTF-8";
/* CSS Document */

/*
 *
 * site color
 *  #1ba5e1
 *  rgb(27,165,225)
 *
 * reverse color
 *  #7dbf42
 *  rgb(125,191,66)
 *
 */

/* reset */
html,body,h1,h2,h3,h4,h5,h6,p,div,fieldset,img,a,ul,li,nav,header,footer,section{
	padding:0;
	margin:0;
	border:0;
}

dl,dd{
	margin:0;
	padding:0;
	-webkit-margin-start:0;
	-webkit-margin-before:0;
	-webkit-margin-after:0;
}

img{
	max-width:100%;
}

li{
	list-style:none;
}

html{
	position:relative;
	min-height:100%;
}

body{
	font-size:13px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust:100%;
	padding-top:73px;
	background-color:#efefef;
}

a{
	text-decoration:none;
	transition:0.2s ease-out;
	color:#1ba5e1;
}
a:hover,
a:active{
	color:#1ba5e1;
	text-decoration:none;
},
a:visited{
	color:#1ba5e1;
}

h1,
h2,
h3,
h4,
h5,
h6{
	line-height:1.1;
}

.clearfix{min-height:1px;}
.clearfix:after{content:"";display:block;clear:both;height:0;visibility:hidden;}

/* common */
#main{
	
}

h1{

}

h2{
	
}

h3{

}

h4{
	
}

h5{

}

h6{

}

.sp-show{
	display:none;
}

.btn{
	display:block;
	margin-bottom:10px;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	border:none;
	white-space:nowrap;
	padding:5px 0;
	font-size:14px;
	font-weight:bold;
	line-height:2;
	max-width:100%;
	-webkit-user-select:none;
	background-color:#1ba5e1;
	color:#fff;
	-webkit-transition:0.3s ease-in-out;
	transition:0.3s ease-in-out;
	appearance:none;
	-webkit-appearance:none;
}
.btn:hover,.btn:active{
	background-color:#1684b4;
	color:#fff;
}

.btn-ib{
	display:inline-block;
	padding:5px 15px;
}

.btn-sm{
	width:150px;
	padding:5px 0;
}

.btn-md{
	width:200px;
	padding:5px 0;
}

.btn-lg{
	width:300px;
	padding:5px 0;
}

.btn-blue{
	background-color:#3eb6ec;
	color:#fff;
}
.btn-blue:hover,.btn-blue:active{
	background-color:#1684b4;
	color:#fff;
}

.btn-frame{
	background-color:#fff;
	border:2px solid #1ba5e1;
	color:#1ba5e1;
}
.btn-frame:hover,.btn-frame:active{
	background-color:#1ba5e1;
	color:#fff;
}

.btn-green{
	background-color:#1abc9c;
	color:#fff;
}
.btn-green:hover,.btn-green:active{
	background-color:#57852e;
	color:#fff;
}

.btn-gray{
	background-color:#666;
	color:#fff;
}
.btn-gray:hover,.btn-gray:active{
	background-color:#333;
}

.btn-red{
	background-color:#df5b55;
	color:#fff;
}
.btn-red:hover,.btn-red:active{
	background-color:#af4944;
}

.btn-brown{
	background-color:#804000;
	color:#fff;
}
.btn-brown:hover,.btn-brown:active{
	background-color:#542f1c;
}

.btn-orange{
	background-color:#e98c22;
	color:#fff;
}
.btn-orange:hover,.btn-orange:active{
	background-color:#ce7a25;
}

.btn-facebook{
	background-color:#3B5998;
	color:#fff;
	background-image: url(https://buzzstage.s3.amazonaws.com/assets/img/bg_facebook.png);
	background-repeat: no-repeat;
	background-position: left 40%;
	background-size: auto 60%;
	padding-left:10px;
}
.btn-facebook:hover,.btn-facebook:active{
	background-color:#2f477a;
}

.btn-twitter{
	background-image: url(https://buzzstage.s3.amazonaws.com/assets/img/bg_twitter.png);
	background-repeat: no-repeat;
	background-position: 5px 40%;
	background-size: auto 60%;
	padding-left:10px;
}

.btn-voted{
	background-color:#666;
}

.btn-voted:hover{
	background-color:#666;
}

.btn-file{
	position:relative;
}

.btn-file input[type=file]{
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
}
.btn-file input[type=file]:hover + .btn{
	background-color:#333;
}

.form-group{
	margin-bottom:15px;
}

.form-control{
	display:block;
	width:100%;
	height:40px;
	padding:6px 12px;
	font-size:14px;
	color:#555;
	vertical-align:middle;
	background-color:#ffffff;
	border:1px solid #cccccc;
	transition:0.3s ease-in-out;
	-webkit-transition:0.3s ease-in-out;
	-moz-transition:0.3s ease-in-out;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	appearance:none;
	-webkit-appearance:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	outline:0;
}
.form-control:focus{
	border-width:2px;
	border-color:#999;
	box-shadow:0.3em 0 0 0 rgba(0,0,0,0.7) inset;
	-webkit-box-shadow:0.3em 0 0 0 rgba(0,0,0,0.7) inset;
	-moz-box-shadow:0.3em 0 0 0 rgba(0,0,0,0.7) inset;
}

select.form-control{
	background-color: rgb(255, 255, 255);
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: right 8px center;
  background-image: -webkit-linear-gradient(top left, rgb(255, 255, 255) 0, rgb(255, 255, 255) 50%, transparent 50%, transparent 100%), -webkit-linear-gradient(top right, gray 0, gray 50%, rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
}

.form-switch{
	width:150px;
}

.form-switch > input[type="checkbox"]{
	display:none;
}

.form-switch > input[type="checkbox"] + label{
	display:block;
	width:100%;
	padding:10px 0;
	background-color:#999;
	text-align:center;
	transition:0.3s ease-in-out;
	position:relative;
	cursor:pointer;
	overflow:hidden;
	color:#fff;
	font-weight:bold;
}

.form-switch > input[type="checkbox"] + label:after{
	display:block;
	position:absolute;
	width:100%;
	padding:10px 0;
	background-color:#ccc;
	text-align:center;
	transition:0.3s ease-in-out;
	top:0;
	left:-100%;
	content:"ON";
	background-color:#1ba5e1;
	color:#fff;
	font-weight:bold;
}

.form-switch.yes > input[type="checkbox"] + label:after{
	content:"YES";
}

.form-switch > input[type="checkbox"]:checked + label:after{
	left:0;
}

.form-choice > input[type="radio"]{
	display:none;
}

.form-choice > input[type="radio"] + label{
	display:block;
	padding:10px 0;
	background-color:#fff;
	text-align:center;
	transition:0.3s ease-in-out;
	position:relative;
	cursor:pointer;
	overflow:hidden;
	color:#1ba5e1;
	font-weight:bold;
	border:2px solid #1ba5e1;
}

.form-choice > input[type="radio"]:checked + label{
	background-color:#1ba5e1;
	color:#fff;
}

.form-choice > input[type="radio"]:disabled + label{
	background-color:#999;
	color:#fff;
	border:2px solid #999;
}

.form-choice > input[type="radio"]:disabled + label small{
	font-size:10px;
}

.form-radio-list{

}

.form-radio-list li{
	border-bottom:1px solid #aaa;
	padding-bottom:10px;
	margin-bottom:10px;
}

.form-radio-list input[type="radio"]{
	display: inline-block;
}

.form-radio-list label{
	display: inline-block;
	width: 90%;
	vertical-align: middle;
	padding-left:2%;
}

.ib{
	display:inline-block;
}

.form-control-ib{
	display:inline-block;
	width:260px;
}

.form-control-auto{
	width:auto;
}

textarea.form-control{
	height:120px;
}

.form-control-error{
	border:1px solid #f00;
}

fieldset{
	margin-bottom:15px;
}
fieldset label{
	font-weight:bold;
	font-size:12px;
	text-shadow:2px 2px 3px #fff;
	-webkit-text-shadow:2px 2px 3px #fff;
	-moz-text-shadow:2px 2px 3px #fff;
}
.error-sentense{
	color:#f00;
	font-size:12px;
	font-weight:bold;
	padding:2px;
	display:none;
}

label.checkbox{
	display:inline;
	width:auto;
}

.file-img-preview{
	position:relative;
}

.file-img-preview .spinner{
	position:absolute;
	top:45%;
	left:45%;
}

.bold{
	font-weight:bold;
	font-size:14px;
}

.divider{
	position:relative;
	top:0;
	left:0;
	margin:2em 0;
	width:100%;
	height:1em;
	padding:0;
	line-height:1;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.divider:before{
	position:absolute;
	top:50%;
	left:0;
	content:" ";
	z-index:3;
	width:45%;
	top:50%;
	height:0;
	border-top:1px solid rgba(255,255,255.1);
	border-bottom:1px solid rgba(0,0,0,0.8);
}
.divider:after{
	position:absolute;
	top:50%;
	right:0;
	content:" ";
	z-index:3;
	width:45%;
	top:50%;
	height:0;
	border-top:1px solid rgba(255,255,255.1);
	border-bottom:1px solid rgba(0,0,0,0.8);
}

.divider.all:before{
	width:100%;
}
.divider.all:after{
	width:0;
}

.border-none{
	border:0;
}

.border-clear{
	border-color:transparent;
}

.left{
	float:left;
}

.right{
	float:right;
}

.img-circle{
	border-radius:50%;
}

.img-circle .circle-bg{
	display: block;
	width: 100%;
	height: 100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size: cover;
}

.text-center{
	text-align:center;
}

.text-right{
	text-align:right;
}

.container{
	width:980px;
	padding:0 10px;
	margin:auto;
	position:relative;
}
.container:after{
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.panel{
	position:relative;
}
.panel-white{
	background:#fff;
}
.panel-gray{
	background:#ddd
}

.panel h2{
	font-size:24px;
	margin-bottom:20px;
}

.panel-left{
	float:left;
	display:inline-block;
	width:49%;
}

.panel-right{
	float:right;
	display:inline-block;
	width:49%;
}

.panel-img{
	width:300px;
}

.panel-sentense{
	position:absolute;
	top:25%;
	right:25%;
	bottom:25%;
	left:25%;
	text-align:center;
}

.panel-sentense p{
	max-width:345px;
	margin:auto;
	line-height:1.8em;
}

.panel-left.panel-sentense{
	right:50%;
	left:0%;
}

.panel-right.panel-sentense{
	right:0%;
	left:50%;
}

.panel-full{
	padding:40px 0 20px;
}

.panel-full li{
	margin-bottom:10px;
}
.panel-full li:before{
	content:"● ";
	color:#1ba5e1;
}

.thumbnail-item{
	display:inline-block;
	margin-left:-0.4em;
	width:32%;
	max-width:315px;
	margin-right:1%;
	margin-bottom:10px;
}
.thumbnail-item:nth-child(3n + 1){
	margin-left:0;
}
.thumbnail-item:nth-child(3n + 3){
	margin-right:0;
}

.thumbnail-item > p{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:5px;
}

.thumbnail-img{

}
.thumbnail-img > a{
	position:relative;
	display:block;
	line-height:0;
}
.thumbnail-img p{
	opacity:0;
	background-color:rgba(0,0,0,0.6);
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	transition:0.2s ease-in-out;
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
}
.thumbnail-img p > span{
	position:absolute;
	top:50%;
	bottom:50%;
	display:block;
	text-align:center;
	width:100%;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:1em;
}
.thumbnail-img p > span .btn{
	cursor:pointer;
	font-size:16px;
}

.thumbnail-img a:hover p{
	opacity:1;
}

.thumbnail-item .thumbnail-description{
	font-size:13px;
	line-height:1.3em;
	font-weight:normal;
	text-align:left;
}
.thumbnail-item .thumbnail-description span{
	font-weight:bold;
	color:#1ba5e1;
}

.table{
	padding-top:20px;
	text-align:right;
}

.table > div{
	margin-bottom:20px;
	max-width:320px;
	width:320px;
	display:inline-block;
	text-align:left;
	vertical-align:top;
}

.table > div > ul{

}

.table > div > ul > li{
	padding:20px 5px;
	background-color:#ddd;
	border-bottom:1px solid #fff;
}

.table > div > ul > li > .key{
	display:inline-block;
	width:60%;
	color:#333;
}

.table > div > ul > li > .val{
	display:inline-block;
	width:35%;
	color:#333;
	text-align:right;
}


.pagination{
	text-align:center;
	padding:10px 0;
}

.pagination > li:first-child{
	margin-left:0;
}

.pagination > li:last-child{
	margin-right:0;
}

.pagination > li{
	display:inline-block;
	margin:0 5px;
	vertical-align:middle;
	height:30px;
	line-height:30px;
}

.pagination .prev,
.pagination .next,
.pagination .first,
.pagination .last{
	background-color:#1ba5e1;
	padding:0 10px;
}

.pagination > li > a,.pagination > li > span{
	color:#fff;
	display:block;
	font-size:12px;
}

.pagination .circle{
	width:30px;
	background-color:#999;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
}

.pagination .circle:nth-child(6),
.pagination .circle:nth-child(7),
.pagination .circle:nth-child(8),
.pagination .circle:nth-child(9){
	display:none;
}

.pagination .active{
	background-color:#1ba5e1;
}

.separator{
	border-bottom:1px solid #aaa;
	padding-bottom:20px;
	margin-bottom:20px;
}

.separator > div{
	display:inline-block;
	width: 45%;
	padding: 2%;
	vertical-align: middle;
	min-height:150px;
}

.separator > div:first-child{
	border-right:1px solid #aaa;
}

.submenu{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px solid #aaa;
}

.submenu li{
	display:inline-block;
}

.submenu li a{
	display:block;
	padding:0 7px 0 5px;
	border-right:1px solid #999;
}
.submenu li:last-child a{
	border-right:0;
}

.submenu li a,
.submenu li a:visited{
	color:#333;
}

.submenu li a:hover,
.submenu li a:active{
	color:#1ba5e1;
}

.submenu li a.active{
	color:#1ba5e1;
}

.guide > section{
	margin-bottom:10px;
}

.guide > section h2{
	padding:10px 5px;
	margin-bottom:10px;
	border-bottom:1px solid #999;
}

.guide > section li{
	list-style:disc inside;
	line-height:1.8em;
	padding:3px;
}

.pre-sentense{
	white-space:pre-wrap;
}

.caret{
	border-top:4px solid #000;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	display:inline-block;
	width:0;
	height:0;
	vertical-align:middle;
}

a:hover .caret{
	border-top:4px solid #1ba5e1;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
}

.page-header{
	padding:20px 0 10px;
	text-align:center;
}
.page-header h1{
	padding:30px;
	font-family:'Rock Salt',cursive;
	font-size:60px;
	color:#ddd;
	text-shadow:1px 1px white, -1px -1px #444;
	margin-bottom:20px;
}

img.img-round{
	border-radius:100px;
	border:5px solid #666;
}

header,footer,#main,#mainimg{
	transition:0.4s ease;
}

.slide-right{
	transform: translate(-260px);
	-webkit-transform: translate(-260px);
	-moz-transform: translate(-260px);
}

/* header */
header{
	position:fixed;
	top:0;
	left:0;
	right:0;
	padding:5px 0;
	z-index:10;
	background-color:#fff;
}
header .container{
	padding:0;
	width:1000px;
}

#logo{
	float:left;
	padding-right:30px;
}
#logo img{
	max-height:100%;
}

.login-navi{
	float:right;
	margin-top:35px;
}

.login-navi ul{
	
}

.login-navi li{
	float:left;
	padding:0 10px;
}

.navbar-toggle{
	display:none;
}

.menu{
	height:52px;
	line-height:52px;
	vertical-align:middle;
	display:inline-block;
}
.menu li{
	font-size:14px;
	font-weight:bold;
	float:left;
}
.menu li > a{
	padding:0 10px;
	border-right:1px solid #999;
}
.menu li:last-child > a{
	border-right:none;
}
.menu li a,
.menu li a:visited{
	color:#333;
}
.menu li a:active,
.menu li a:hover{
	color:#1ba5e1;
}

.share-menu{
	position: relative;
	float: right;
	padding:12px 8px;
	display:inline-block;
	margin-top:6px;
	color:#666;
	font-size:24px;
}

.menu-toggle{
	position: relative;
	float: right;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	padding:12px 8px;
	display:inline-block;
	margin-top:6px;
}

.icon-bar{
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color: #666;
	margin: 5px 0;
}

.menu-toggle:hover .icon-bar{
	background-color:#1ba5e1;
}

.icon-menu{
	line-height:52px;
	margin-right:2px;
}
.icon-menu a{
	display:inline-block;
	margin-left:8px;
	position:relative;
}
.icon-menu a:first-child{
	margin-left:0;
}
.icon-menu img{
	vertical-align:middle;
}
.icon-menu .badge{
	position: absolute;
	top: 2px;
	right: -3px;
	background-color: #ea6179;
	line-height: 1;
	padding: 4px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	transition:0.2s ease-in-out;
}
.icon-menu a:hover .badge{
	background-color: #1ba5e1;
}
.icon-menu .badge.none{
	display:none;
}

.share-area{
	display: none;
	position: absolute;
	top: 58px;
	right: 0;
	background: #fff;
	border: 5px solid #1ba5e1;
	width: 300px;
}

.share-area:after{
	content: "";
	position: absolute;
	top: -17px;
	right: 47px;
	border: 0.5em solid transparent;
	border-bottom-color: #1ba5e1;
}

.share-area p{
	background: #1ba5e1;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-size: 14px;
}

.share-area strong{
	display: block;
	padding: 10px;
	text-align: center;
	color: #666;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.share-area .share-btns{
	text-align:center;
}

.share-area .share-btns a{
	display:inline-block;
	width:32%;
}

#pushmenu{
	position:fixed;
	height:100%;
	width:260px;
	background:#404040;
	right:0;
	top:0;
	overflow-x:none;
	overflow-y:auto;
	transition:0.4s ease;
	transform:translate(260px);
	-webkit-transform:translate(260px);
	-moz-transform:translate(260px);
	z-index:30;
}
#pushmenu.slide-right{
	transform:translate(0px);
	-webkit-transform:translate(0px);
	-moz-transform:translate(0px);
}

#pushmenu .hello-img{
	text-align:center;
	padding:10px 0;
	border-bottom:0;
}

#pushmenu .hello-img a{
	display:inline;
}

#pushmenu .hello-name{
	color:#fff;
	padding-bottom:10px;
	text-align:center;
	border-bottom:0;
}

#pushmenu li{
	border-bottom:1px solid #595959;

}

#pushmenu li.label{
	background-color:#303030;
	color:#b3b3b3;
	padding:3px 5px;
	font-weight:bold;
}

#pushmenu li a{
	display:block;
	padding:10px 5px;
	color:#efefef;
}

.credit{
	color:#aaa;
	padding:10px;
	line-height:1.6em;
	text-align:center;
}

.navmenu li a:hover{
	background:#666;
}

.navmenu li a img{
	height: 20px;
	vertical-align: middle;
	background: #aaa;
	margin-right: 7px;
	border-radius: 4px;
	padding: 2px;
}

#header-alert{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	padding:18px 0;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	background:rgba(27,165,225,1);
}



/* footer */
#back{
	position:fixed;
	right:10px;
	bottom:10px;
	background-color:rgba(0,0,0,0.6);
	padding:15px;
	color:#fff;
	z-index:100;
	font-size:18px;
	display:none;
	transition:none;
}

/* overlay */
#overlay{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:100%;
	background-color:rgba(0, 0, 0, 0.7);
	z-index:101;
	transition:0.7s ease-in-out;
	-webkit-transition:0.7s ease-in-out;
	overflow:hidden;
	opacity:1;
}
#overlay.show{
	bottom:0px;
}

.overlay-box{
	max-width:640px;
	padding:30px 30px 15px;
	background:#fff;
	border:5px solid #1ba5e1;
	position:relative;
}

.overlay-box-gray{
	border:5px solid #999;
}

.overlay-box h3{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #666;
	font-size:18px;
	text-align:left;
	color:#666;
}

.overlay-close,.header-mini-close{
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	padding: 10px;
	color: #999;
	font-size: 20px;
}

/* fb */
.fb-comments,
.fb-comments iframe[style],
.fb-comments span[style]{
 width:100% !important;
}

/* megatron */
.megatron{
	background:#363636;
	padding:65px 0;
	min-width:1000px;
}

.megatron .container{
	width:1000px;
	padding:0;
}

.megatron h1{
	font-size:26px;
	color:#7fd0f4;
	line-height:1.2em;
	margin-bottom:10px;
}

.megatron p{
	color:#fff;
	font-size:15px;
	margin-bottom:15px;
}

.megatron .right{
	width:500px;
}

/* convoy */

.convoy{
	background:#363636;
	padding:30px 0;
	min-width:1000px;
}

.convoy .container{
	width:1000px;
	padding:0;
}

.convoy h1{
	font-size:26px;
	color:#7fd0f4;
	line-height:1.2em;
	margin-bottom:10px;
}

.convoy h2{
	font-size:20px;
	color:#fff;
	line-height:1.2em;
	padding:10px 0;
	text-align:center;
}

.convoy h2 a{
	color:#fff;
}

.convoy iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.convoy .vote-buttons{
	color:#fff;
	font-size:12px;
}

.convoy .vote-count{
	font-size:24px;
	color:#fff;
	text-align:center;
	margin:10px 0;
}

.convoy .vote-count span{
	color:#f2b750;
	padding-right:5px;
}

.convoy .vote-finish{
	font-size:16px;
	text-align:center;
	color:#748dde;
}

.convoy .vote-finish span{
	color:#fff;
}

.convoy .left{
	width:640px;
	height:460px;
	position:relative;
}

.convoy .right{
	padding-right:45px;
	width:270px;
}

.convoy .img-circle{
	width:270px;
	height:270px;
	overflow:hidden;
}

.convoy .img-circle img{
	min-height:100%;
}

.spinner{
	height: 30px;
	text-align: center;
	font-size: 10px;
	display:none;
}

.spinner > div {
	background-color: #777;
	height: 100%;
	width: 6px;
	display: inline-block;
	margin:0 1px;
	
	-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
	animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
	0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
	20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
	0%, 40%, 100% { 
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	} 20% {
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
	}
}


@media only screen and (max-width:768px){
	.container{
		width:748px;
	}
	
	header .container{
		width:auto;
	}
	
	/* megatron */
	.megatron{
		min-width:768px;
	}
	
	.megatron .container{
		width:748px;
		padding:0 10px;
	}
	
	.megatron .left{
		width:420px;
		padding:0 15px 15px 0;
	}
	
	.megatron .right{
		width:auto;
		float:none;
	}
	
	/* convoy */
	.convoy{
		min-width:768px;
	}
	
	.convoy .container{
		width:748px;
		padding:10px;
	}
	
	.convoy .left{
		width:420px;
		height:360px;
	}
	
	.convoy .right{
		padding-right:30px;
	}
	
}

@media only screen and (max-width:667px){
	body{
		padding-top:62px;
	}

	.bread{
		padding-bottom:10px;
	}

	.container{
		width:auto;
		max-width:640px;
		padding:0 10px;
	}

	#mainimg h1{
		font-size:18px
	}

	.sp-b{
		display:block;
		margin-bottom:5px;
	}

	.sp-none{
		display:none;
	}

	.sp-show{
		display:block;
	}

	header{
		padding:6px 0;
	}

	header.menu-open{
		/*background-color:rgba(255,255,255,0.9);*/
	}

	header .container{
		width:auto;
		padding:5px 10px;
	}

	#logo{
		height:40px;
	}
	
	.share-menu{
		padding:4px 8px;
		margin-top:3px;
	}

	.menu-toggle{
		padding:4px 8px;
		margin-top:3px;
	}

	.icon-bar{
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		background-color:#666;
		margin:5px 0;
	}

	.header-mini-box{
		width:auto;
		left:2.5%;
		right:2.5%;
		top:110px;
	}
	.header-mini-box:before{
		left:20px;
		right:auto;
	}

	/*
	#myname{
		display:inline-block;
		border-bottom:0;
		position:absolute;
		top:10px;
		left:120px;
		right:60px;
	}
	#myname li{
		text-align:center;
		font-size:12px;
	}
	#myname li a{
		padding:0;
	}
	*/

	.loggedIn-menu{
		position:relative;
		top:0;
		right:auto;
		width:auto;
		border-bottom:1px solid #ddd;
	}
	.loggedIn-menu:before{
		content:"";
	}
	.loggedIn-menu li{
		text-align:left;
		font-weight:bold;
		line-height:40px;
	}
	.loggedIn-menu li a{
		background:none;
		color:#333;
		padding:5px 15px;
	}
	.loggedIn-menu li a:hover{
		background:none;
		color:#1ba5e1;
	}

	#loginbox:before,#passwordbox:before{
		right:auto;
		/*left:20%;*/
	}

	#signupbox{
		top:160px;
	}
	#signupbox:before{
		right:auto;
	}

	#loginmenu{
		/*border-bottom:0;*/
		padding-top:10px;
	}
	/*
	#loginmenu li{
		width:46%;
		float:left;
		display:block;
		text-align:center;
		padding:0 1%;
	}
	#loginmenu li:last-child{
		float:right;
	}
	#loginmenu li a{

	}
	*/

	.menu{
		/*height:40px;*/
		height:auto;
		line-height:40px;
		vertical-align:middle;
		display:none;
		clear:both;
		float:none;
		border-bottom:1px solid #ddd;
	}
	.menu:last-child{
		border-bottom:0;
	}
	.menu li{
		font-weight:bold;
		float:none;
	}
	.menu li a{
		display:block;
		border:0;
		padding:5px 10px;
	}

	.icon-menu{
		line-height:34px;
		margin-right:10px;
	}
	.icon-menu a{
		margin-left:15px;
	}
	
	.share-area{
		top:48px;
		width:220px;
		right:10px;
	}
	
	.share-area:after{
		right:45px;
	}
	
	.share-area p{
		padding:5px;
		font-size:12px;
	}

	.divider{
		text-shadow:2px 2px 3px #fff;
		-webkit-text-shadow:2px 2px 3px #fff;
		-moz-text-shadow:2px 2px 3px #fff;
	}
	.divider:before,
	.divider:after{
		width:40%;
	}

	.form-switch{
		width:auto;
		margin-top:10px;
		display:block;
		text-align:center;
	}

	.form-switch > input[type="checkbox"] + label{
		width:200px;
	}

	.form-switch > input[type="checkbox"] + label:after{
	}

	.panel{
		padding-bottom:15px;
	}

	.panel h2{
		font-size:18px;
	}

	.panel-left,
	.panel-right{
		float:none;
		display:block;
		width:100%;
	}

	.panel-img{
		text-align:center;
	}

	.panel-sentense{
		position:relative;
		top:auto;
		right:auto;
		bottom:auto;
		left:auto;
	}

	.panel-sentense p{

	}

	.caret{
		display:none;
	}

	.panel-left.panel-sentense{
		right:auto;
		left:auto;
	}

	.panel-right.panel-sentense{
		right:auto;
		left:auto;
	}

	.thumbnail-item{
		display:block;
		margin-left:0;
		width:100%;
		max-width:none;
		margin-right:0;
		margin-bottom:10px;
	}

	.thumbnail-img p{
		display:none;
	}
	.thumbnail-img img{
		width:100%;
	}

	.table > div{
		max-width:none;
		width:100%;
	}

	.separator{
		padding-bottom:10px;
		margin-bottom:15px;
	}

	.separator > div{
		display:block;
		width:auto;
		padding:10px;
		margin-bottom:10px;
	}

	.separator > div:first-child{
		border-right:none;
		border-bottom:1px solid #aaa;
	}

	.submenu{
		padding-bottom:15px;
		margin-bottom:15px;
	}

	.submenu li{
		width:49%
	}

	.submenu li a{
		display:block;
		padding:10px;
		border-right:0;
	}
	.submenu li:last-child a{
		border-right:0;
	}

	.page-header{
		padding-top:30px;
	}
	.page-header h1{
		font-size:30px;
		padding:0;
		margin-bottom:0;
	}

	.overlay-box{
		padding:30px 30px 15px;
	}

	.overlay-box h3{
		font-size:16px;
	}

	#back{
		padding:10px;
	}
	
	/* megatron */
	.megatron{
		min-width:0;
		padding:0;
	}
	
	.megatron .container{
		width:auto;
		padding:0;
	}
	
	.megatron h1{
		font-size:22px;
		text-align:center;
	}
	
	.megatron p{
		
	}
	
	.megatron img{
		width:100%;
	}
	
	.megatron .left{
		float:none;
		width:auto;
		padding:0;
	}
	
	.megatron .right{
		float:none;
		width:auto;
		padding:10px;
	}
	
	/* convoy */
	.convoy{
		min-width:0;
		padding:15px 10px;
	}
	
	.convoy .container{
		width:auto;
		padding:0;
	}
	
	.convoy h1{
		font-size:22px;
		margin-bottom:15px;
		text-align:center;
	}
	
	.convoy h2{
		font-size:18px;
		display:inline-block;
		vertical-align:middle;
		max-width:46%;
		text-align:left;
		padding:0 1%;
	}
	
	.convoy iframe{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	
	.convoy .vote-buttons{
		margin-top:15px;
	}
	
	.convoy .vote-buttons .btn{
		width:45%;
		display:inline-block;
	}
	
	.convoy .vote-buttons .btn-facebook{
		float:left;
	}
	
	.convoy .vote-buttons .btn-twitter{
		float:right;
	}
	
	.convoy .vote-buttons span{
		display:block;
		clear:both;
	}
	
	.convoy .vote-count{
		margin:10px 0;
	}
	
	.convoy .vote-count span{
		
	}
	
	.convoy .vote-finish{
		
	}
	
	.convoy .vote-finish span{
		
	}
	
	.convoy .left{
		width:100%;
		height:auto;
		padding-top:56.25%;
		margin-bottom:15px;
	}
	
	.convoy .right{
		padding-right:0;
		width:100%;
	}
	
	.convoy .img-circle{
		width:150px;
		height:150px;
		vertical-align:middle;
		display:inline-block;
	}
	
}
